function ret_val = frameTypeToString(frame_type)
  % frameTypeToString
  %   Get the string representation of the frame type
  %
  % Inputs:
  %   frame_type - FrameType - Frame type
  %
  % Output:
  %   ret_val - string - String representation of frame type
  %

  ret_val = tof.mex('tof_frame_type_to_string', uint32(frame_type));
end

